js_objcpu.d(1m)

NAME
js_objcpu.d - measure JavaScript object creation on-CPU time using DTrace.

SYNOPSIS
js_objcpu.d

DESCRIPTION
This traces JavaScript activity from all browsers running on the system with JavaScript provider support. Class names are printed if available.

OS
Any

STABILITY
Evolving - uses the DTrace JavaScript provider, which may change as additional features are introduced. Check JavaScript/Readme to see what version these scripts are based on.

EXAMPLES

Default output,
    # js_objcpu.d

DOCUMENTATION
See the DTraceToolkit for further documentation under the Examples, Notes and Docs directories. The example files may be especially useful as they aim to demonstrate how to interpret the output.

EXIT
js_objcpu.d will run until Ctrl-C is hit.

AUTHOR
Brendan Gregg [CA, USA]

SEE ALSO
dtrace(1M)